body {
  font-family: 'Open Sans', sans-serif;
  font-size: .875rem; }

h1, h2, h3, h4 {
  margin-bottom: 1rem; }

h1 {
  color: #5394cf;
  font-weight: 700; }

p {
  margin-bottom: 1rem; }

a {
  color: #5394cf; }

a:hover {
  color: #d14a56; }

.grey {
  color: #767371; }

.blue {
  color: #5394cf; }

.btn {
  background-color: #5394cf;
  color: #fff;
  border-radius: 0;
  padding: .75rem 1.5rem;
  border-bottom: 1px solid #5394cf; }

.btn:hover {
  color: #000;
  background-color: #fff;
  border-bottom: 1px solid #5394cf; }

@media (max-width: 767px) {
  .h1, h1 {
    font-size: 2rem; }
  .h2, h2 {
    font-size: 1.8rem; }
  .h3, h3 {
    font-size: 1.3rem; } }
